/*
----------***** Main menu ***** ----------
*/
.systemApplogo {
	display: block;
	position: absolute;
	width: 100%;
	height: 64px;
	margin: 0;
	padding: 0;

	left: 0;
	top: 0;
	z-index: 1;
	overflow: hidden;
	background-color: rgb(51, 124, 167);
	color: #ffffff;
}

.systemApplogo .appName {
	display: block;
	width: 100%;
	height: 64px;
	line-height: 64px;
	font-size: 24px;
	text-align: center;
}

/* ???????? */
.systemApplogo .packageName {
	position: absolute;
	bottom: 2px;
	display: block;
	width: 100%;
	text-align: center;
	font-size: 9px;
}

.system3DLogo {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding-top: 7px;
	padding-bottom: 4px;
	text-align: center;
    border-top: 1px solid #eee;
	background-color: #f8f8f8;
}

#sysButtonMenuSmall {
	width: 224px;
	bottom: 0;
	position: absolute;
	top: 0;
	left: 0 !important;
	z-index: 2;
	background-color: rgb(254, 254, 254);
	transition: transform 200ms ease-in-out;
}

.sysButtonMenu .sysBlock {
	position: absolute;
	background-color: transparent;
	min-height: 100%;
}

.sysMenuText, .sysButtonMenuText {
	position: relative;
	margin: 0 0 -1px 0;
	line-height: 28px;
	text-indent: 9px;
	border: 1px solid rgba(189, 189, 189, 0.2);
	border-right: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: pointer;
	font-size: 13px;
	font-weight: 300;
	white-space: nowrap;
	z-index: 1;
	transition: background-color 100ms ease-out, color 100ms ease-out;
	will-change: background-color, color;
}

#sysButtonMenu LI.sysMenuText:hover,
#sysButtonMenu LI.sysButtonMenuText:hover,
#sysButtonMenu A.sysMenuText:hover,
#sysButtonMenu A.sysButtonMenuText:hover {
	background-color: rgba(0, 156, 235, .1);
	z-index: 2;
	transition: none;
}

#sysButtonMenu LI.sysMenuText:active,
#sysButtonMenu LI.sysButtonMenuText:active,
#sysButtonMenu A.sysMenuText:active,
#sysButtonMenu A.sysButtonMenuText:active {
	background-color: rgba(0, 156, 235, .2);
	color: #484848;
}

#sysButtonMenu UL {
	position: relative;
	margin: 0;
	padding: 0 0 1px;
}

#sysButtonMenu UL UL {
	padding: 0;
}

#sysButtonMenu > .content UL {
	display: none;
}

#sysButtonMenu > .content UL LI + UL, #sysButtonMenu > .content UL A + UL {
	margin-left: 8px;
}

#sysButtonMenu LI, #sysButtonMenu A {
	display: block;
	text-decoration: none;
	color: #000000;
	list-style-type: none;
}

.sysMenuActive:before, .sysButtonMenuTextActive:before, .sysButtonMenuTextActive, .sysMenuActiveParent:before {
	content: '';
	position: absolute;
	background-color: rgba(51, 124, 167, .3);
	width: 8px;
	top: -1px;
	left: -1px;
	bottom: -1px;
}

.sysMenuActive {
	/*background-color: rgba(0, 156, 235, .2);*/
	background-color: rgba(0, 156, 235, .1);
}

.sysButtonMenuTextWasActive {
	color: #fefefe;
	background-color: #dcdcdc;
	border-radius: 0px 2px 2px 0px;
}

.sysButtonMenu .content {
	overflow: hidden;
}

.systemMenu {
	display: block;
	position: absolute;
	left: 0;
	top: 64px;
	right: 0;
	bottom: 67px;
	z-index: 1;
	overflow: auto;
	direction: rtl;
	border-right: 1px solid rgba(189, 189, 189, 0.2);
}

.systemMenu > UL {
	direction: ltr;
}

/* Main header */
#supertext {
	position: absolute;
	left: 224px;
	right: 0;
	height: 64px;

	line-height: 64px;
	font-size: 24px;

	color: #005B91;
	background-color: white;
	white-space: nowrap;
	padding-left: 20px;

	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	-o-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	-ie-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
}

#supertext ~ .sysContent:not(#sysButtonMenuSmall) {
	margin-top: 64px;
}